oro:
    dashboard:
        calendar:
            new_event: New Event
            view_calendar: My Calendar

    calendar:
        my_calendar:                My Calendar
        my_calendar_widget_title:   Today's Calendar
        my_calendar_widget_description: This widget displays a calendar for today.
        add_event:                  Add Event
        add_event.title:            Add an event to this record
        assign_event:               Assign Event
        assign_event.title:         Assign an event to this user
        assign_event.widget_title:  Assign Event to %username%
        delete_event.title:         Delete event
        delete_event.confirmation:  Are you sure you want to delete this event?
        print: Print
        view_events:                Events
        add_to_calendar:            Add to %name%
        organization_calendar:      Organization Calendar
        view:                       View event
        label_not_available:        N/A
        select:                     Select calendars

        action:
            public_calendar_management:
                label: Manage system calendars (and their events)
                description: If set to None, the user cannot view/create/edit/delete system calendars
            system_calendar_management:
                label: Manage organization calendars (and their events)
                description: If set to None, the user cannot view/create/edit/delete organization calendars
            calendar_event_assign:
                label: Assign calendar events
                description: "Enables a user to assign Calendar Events to users' calendars"

        system_configuration:
            groups:
                calendar_settings.title:  Calendar settings
            fields:
                calendar_colors.label:    Calendar colors
                event_colors.label:       Event colors

        controller:
            event.saved.message:          Calendar event saved
            systemcalendar.saved.message: Calendar saved

        form:
            choose_user_to_add_calendar: "Choose a user to add..."

        menu:
            view_default: My Calendar

        context:
            remove: Remove calendar
            hide: Hide calendar
            show: Show calendar
            edit_color: Edit color

        control:
            all_day: ""
            today:   Today
            month:   Month
            week:    Week
            day:     Day

        reminder_template:
            due_message: is starting at

        #
        # Oro/Bundle/CalendarBundle/Entity/Calendar
        #
        entity_label:        Calendar
        entity_plural_label: Calendars
        entity_grid_all_view_label: All %entity_plural_label%
        entity_description:  Represent user's calendar
        id.label:            Id
        name.label:          Name
        events.label:        Events
        owner.label:         Owner
        organization.label:  Organization

        #
        # Oro/Bundle/CalendarBundle/Entity/SystemCalendar
        #
        systemcalendar:
            entity_label:         System Calendar
            entity_plural_label:  System Calendars
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:   Represent system calendar
            id.label:             Id
            name.label:           Calendar Name
            public.label:         Scope
            events.label:         Events
            organization.label:   Organization
            background_color.label: Color
            extend_description.label: Description

            scope.system:         System
            scope.organization:   Organization
            no_color:             Assign automatically

        #
        # Oro/Bundle/CalendarBundle/Entity/CalendarEvent
        #
        calendarevent:
            entity_label:                 Calendar event
            entity_plural_label:          Calendar Events
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:           Represent calendar event
            id.label:                     Id
            uid.label:                    Uid
            title.label:                  Title
            owner.label:                  Owner
            description.label:            Description
            start.label:                  Start
            end.label:                    End
            calendar.label:               Calendar
            all_day.label:                All-day event
            child_events.label:           Child events
            parent.label:                 Parent
            background_color.label:       Color
            system_calendar.label:        System Calendar
            invitation_status.label:      Invitation status
            attendees.label:              Guests
            related_attendee.label:       Related Attendee
            original_start.label:         Original Start
            cancelled.label:              Is Cancelled
            is_organizer.label:           Is Organizer
            organizer_display_name.label: Organizer Display Name
            organizer_email.label:        Organizer Email
            organizer_user.label:         Organizer User
            organizer.label:              Organizer
            na.label:                     N/A
            no_color:                 Use calendar color
            updated_by:               added by {{ user }}, updated by {{ editor }}
            added_by:                 added by {{ user }}
            view_event:               View {{ entity }}
            update_event:             Update {{ entity }}
            delete_event:             Delete {{ entity }}

            recurrence.label:                 Recurrence
            recurrence.exception.label:       Part of Series
            recurrence.alias.recurrent:       Recurrent
            recurrence.na:                    N/A
            recurring_event_exceptions.label: Recurring Event Exceptions
            recurring_event.label:            Recurring Event

            statuses:
                none.label:           Not responded
                tentative.label:      Tentatively accepted
                accepted.label:       Accepted
                declined.label:       Declined

            action:
                status:
                    tentative.label:  Tentative
                    accepted.label:   Accept
                    declined.label:   Decline
                going_status:
                    label:            Going?
                    tentative.label:  Maybe
                    accepted.label:   Yes
                    declined.label:   No


        #
        # Oro/Bundle/CalendarBundle/Entity/CalendarProperty
        #
        calendarproperty:
            entity_label:           Calendar property
            entity_plural_label:    Calendar properties
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:     Represent different kind of user's properties for a calendar
            id.label:               Id
            target_calendar.label:  Target Calendar
            calendar_alias.label:   Calendar Alias
            calendar.label:         Calendar Id
            position.label:         Position
            visible.label:          Visible
            color.label:            Color
            background_color.label: Background

        attendee:
            entity_label:           Attendee
            entity_plural_label:    Attendees
            entity_grid_all_view_label: All %entity_plural_label%
            calendar_event.label:   Calendar Event
            display_name.label:     Display Name
            email.label:            Email
            id.label:               Id
            user.label:             User
            status.label:           Status
            type.label:             Type
            type:
                organizer.label:    Organizer
                optional.label:     Optional
                required.label:     Required

        autocomplete:
            attendees:              Calendar event Guests

        #
        # Oro/Bundle/CalendarBundle/Entity/Recurrence
        #
        recurrence:
            entity_label:           Recurrence
            entity_plural_label:    Recurrences
            entity_grid_all_view_label: All %entity_plural_label%
            type.label:             Recurrence type
            interval.label:         Interval
            instance.label:         Instance
            day_of_week.label:      Day of week
            day_of_month.label:     Day of month
            month_of_year.label:    Month of year
            start_time.label:       Start time
            end_time.label:         End time
            occurrences.label:      Occurrences
            timezone.label:         Time Zone

            patterns:
                occurrences: "{1} , end after 1 occurrence|]1,Inf[ , end after %count% occurrences"
                end_date: ", end by %date%"
                timezone: '(%timezone% GMT%timezone_offset%)'
                daily: "{1} Daily every 1 day%occurrences%%end_date%%timezone_info%|]1,Inf[ Daily every %count% days%occurrences%%end_date%%timezone_info%"
                weekly: "{1} Weekly every 1 week on %days%%occurrences%%end_date%%timezone_info%|]1,Inf[ Weekly every %count% weeks on %days%%occurrences%%end_date%%timezone_info%"
                monthly: "{1} Monthly day %day% of every 1 month%occurrences%%end_date%%timezone_info%|]1,Inf[ Monthly day %day% of every %count% months%occurrences%%end_date%%timezone_info%"
                monthnth: "{1} Monthly the %instance% %day% of every 1 month%occurrences%%end_date%%timezone_info%|]1,Inf[ Monthly the %instance% %day% of every %count% months%occurrences%%end_date%%timezone_info%"
                yearly: "{1} Yearly every 1 year on %day%%occurrences%%end_date%%timezone_info%|]1,Inf[ Yearly every %count% years on %day%%occurrences%%end_date%%timezone_info%"
                yearnth: "{1} Yearly every 1 year on the %instance% %day% of %month%%occurrences%%end_date%%timezone_info%|]1,Inf[ Yearly every %count% years on the %instance% %day% of %month%%occurrences%%end_date%%timezone_info%"
                weekday: "Daily, every weekday%occurrences%%end_date%%timezone_info%"

            types:
                daily:              Daily
                weekly:             Weekly
                monthly:            Monthly
                monthnth:           Monthnth
                yearly:             Yearly
                yearnth:            Yearnth

            instances:
                first:              First
                second:             Second
                third:              Third
                fourth:             Fourth
                last:               Last

            days:
                sunday:             Sunday
                monday:             Monday
                tuesday:            Tuesday
                wednesday:          Wednesday
                thursday:           Thursday
                friday:             Friday
                saturday:           Saturday
                weekday:            weekday
                weekend:            weekend
                day:                day
